/*==========================================================================

	Form Elements Stylesheet
	____________________________________________________________

	Client:		Manoox 
	Date:		28th May 2013
	Author:		vnsinfo
	Website:	www.vnsinfo.com.au
	Version:	1.1

===========================================================================*/

	
	/* [Import Stylesheets] */
	
	@import url(jqtransform.css);
	

	/* [Fieldset Styles] */

	.form_section{
		width:99.9%;
		
		display:block;
		margin-bottom:10px;
		
		font-family: 'Quicksand', sans-serif;
		font:13px;
		font-weight:600;
		text-align:left;
		text-transform:uppercase;
		color:#fff;
	}
		.elements {
			width:auto;
			float:left;
			margin-right:14px;
			margin-bottom:7px;
		}
		/*.elements a{
				display:inline-block;
				color:#9dc44d!important;
				font-size:14px;
				text-decoration:underline;
			}*/
		
		.form_col{
			width:225px;
			float:left;
			}
		.form_col.form_col_rgt{width:213px!important; float:right; }
		.form_col.style2{width:206px; text-align:center!important; }
		.form_col .btn_submit.style2{margin-left:32px!important; }
		
		.form_col .btn_submit{
			float:none!important;
			margin-left: auto!important;
			margin-right: auto!important;
			}
		
		
		.form_section label {
			width: auto;
			float: left;
			
			padding: 0 0 0 1px;
			margin-bottom:6px;
			margin-top:0;
			
			font-family:"Helvetica Neue", Helvetica, Arial, Sans-Serif;
			font-size:14px;
			font-weight:400;
			text-align:left;
			text-transform:none;	
			color:#545454;
			line-height:21px;
			
			display: block
		}
		
		.formcol{
			width:112px;
			float:left;
			margin-right: 10px;
			}
			.formcol label{width:99.9%; }
			
		.formcol.style2{
			width:95px!important;
			margin-right:0!important;
			}
			
			
		.form_section .button{
			padding: 9px 100px;
			}
		.form_section.searchform .button{
			padding: 9px 57px;
			}
		
		
		#panel-search .zipcode .jqTransformInputWrapper{
			width:85px!important;
			}
		
			
			
/*=========================================================================*/
	/* [Progress Bar] */
	
	.progress_bar{
		width:90%;
		height:47px;
		
		float:left;
		
		margin-bottom:14px;
		margin-top:0!important;
		padding:0 10px;
		
		/*background:url(../images/progressbar_bg.png) 0 0 no-repeat;*/
		
		-webkit-appearance: none; 
		-moz-appearance: normal; 
		appearance: normal;
		-webkit-border-radius: 2px; 
		-moz-border-radius: 2px; 
		border-radius: 2px;
		-webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1); 
		-moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1); 
		box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);
		-webkit-padding-end: 20px; 
		-webkit-padding-start: 0px; 
		-webkit-user-select: none;
		-moz-user-select: none;
		
		background-image: url(images/select-arrow2.png),  -webkit-linear-gradient(#FAFAFA, #f9f9f9 90%, #e8e8e8);
		background: linear-gradient(#FAFAFA, #F4F4F4 90%, #e8e8e8);
		background-image: -moz-linear-gradient(#FAFAFA, #F4F4F4 90%, #e8e8e8);
		background-position: center right; 
		background-repeat: no-repeat;
		
		border: 1px solid #b6b6b6;
		}
		
	#search-container .progress_bar{
		width:20.5%;
		margin-left:20px;
		}
		
		
	.pbar .ui-progressbar-value {display:block !important}
	.pbar {
		overflow: hidden;
		position:relative;
		top: 2px;
		z-index:0;
		
		width:199px;
		height:6px;
		
		/*background:url(../images/progressbar_line.gif) 0 0 no-repeat;*/
		background-image:url(../images/progressbar_line_red.gif);
		}
		.pbar.ui-progressbar{
			height:18px;
			}
		.pbar .ui-widget-header{
			background-color:#00aff2;
			border:none;
			}
	.percent {
		width:18px;
		height:18px;
		
		margin: 0 auto;
		
		position:relative;
		top:14px;
		z-index:1;
		
		cursor:pointer;
		
		background:url(../images/progressbar_pointer.png) 0 0 no-repeat;
		}
	.elapsed {
		position:relative;
		text-align: right;
		}
		
		
				
			
			
		.notselected{
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
			font-weight:bold;
			line-height: 18px;
			color:#fff!important;
		}
			
	
	.error
	{
		color: #F00;
		padding:0;
		margin-top:6px;
		float:left;
		width:auto;
	}
	
	
	
	
	.error_strings a{text-decoration:none; margin-bottom:14px; }
	.error_strings ul{
		list-style-type:none;
		border:none;
		}
	.error_strings{
		font:bold 11px Arial, Helvetica, sans-serif;
		text-align:left;
		text-decoration:none;
		color:#F00;
	}
	
		
	